/*--------------------------------------------------------------
# Overview
--------------------------------------------------------------*/
.overview .content p:last-child {
  margin-bottom: 0;
}
.overview .stats {
	text-align: center;
}
.overview .stats h3{
	font-size: 100px;
    color: #007fa3;
    padding-bottom: 20px;
    font-weight: 600;
}
.overview .stats p{
    font-size: 16px !important;
    line-height: 1.5 !important;
    margin-bottom: 15px !important;
}
.overview .content p{
    font-size: 16px !important;
    line-height: 1.5 !important;
    margin-bottom: 15px !important;
}

.overview .content p:last-child {
  margin-bottom: 0;
}

/*--------------------------------------------------------------
# features
--------------------------------------------------------------*/
@media (min-width: 992px){
    .feature .row > [class*="col-"]:nth-child(odd) .features-box {
        text-align: right;
        padding-left: 0;
        padding-right: 80px;
        margin-right: 36.5811%;
        margin-left: 0;
    }
}
@media (min-width: 992px){
    .features-box {
        margin-left: 36.5811%;
    }
}
@media (min-width: 992px){
    .feature .feature-img {
        position: absolute;
        left: 0;
        right: 0;
        top: 50%;
        transform: translate(0%, -50%);
        -webkit-transform: translate(0%, -50%);
        -moz-transform: translate(0%, -50%);
        -ms-transform: translate(0%, -50%);
        margin: 0 auto;
        text-align: center;
        width: 33.3333%;
        padding-left: 15px;
        padding-right: 15px;
    }
}
@media (min-width: 992px){
    .feature .row > [class*="col-"]:nth-child(odd) .features-box > i {
        left: auto;
        right: 0;
        top: 0;
    }
}
@media (max-width: 991px){
    .feature .feature-img {
        display: none;
    }
}

.features-detail {
    display: inline-block;
    max-width: 100%;
    position: relative;
    padding-bottom: 25px;
}
.feature-img img {
    max-width: 100%;
    height: auto;
}
.features-box {
    display: inline-block;
    max-width: 100%;
    padding-left: 80px;
    position: relative;
    text-align: left;
    margin-top: 25px;
    margin-bottom: 25px;
}
.features-box > h3 {    
    font-size: 18px;
    letter-spacing: 0.72px;
    line-height: 26px;
    margin-top: 0;
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    -o-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
}
.features-box > p {
    color: #777777;
    letter-spacing: 0.56px;
    line-height: 25px;
    margin-bottom: 0;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
}

.features-box > i {
    color: #1bbca3;
    font-size: 65px;
    position: absolute;
    left: 0;
    top: 0;
}
/*--------------------------------------------------------------
# Process
--------------------------------------------------------------*/
.process .icon-box {
  padding: 30px;
  position: relative;
  overflow: hidden;
  background: #fff;
  box-shadow: 0 0 29px 0 rgba(68, 88, 144, 0.12);
  transition: all 0.3s ease-in-out;
  border-radius: 8px;
  z-index: 1;
}

.process .icon-box::before {
  content: '';
  position: absolute;
  background: #aff4e9;
  right: -60px;
  top: -40px;
  width: 100px;
  height: 100px;
  border-radius: 50px;
  transition: all 0.3s;
  z-index: -1;
}

.process .icon-box:hover::before {
  background: #1bbca3;
  right: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 0px;
}

.process .icon {
  margin: 0 auto 20px auto;
  padding-top: 10px;
  display: inline-block;
  text-align: center;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  /*background: #1bbca3;*/
  transition: all 0.3s ease-in-out;
}

.process .icon i {
  font-size: 36px;
  line-height: 1;
  color: #fff;
}

.process .title {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 18px;
}

.process .title a {
  color: #425451;
}

.process .description {
  font-size: 15px;
  line-height: 20px;
  margin-bottom: 0;
}

.process .icon-box:hover .title a, .process .icon-box:hover .description {
  color: #fff;
}

.process .icon-box:hover .icon {
  background: #fff;
}

.process .icon-box:hover .icon i {
  color: #1bbca3;
}

.process .icon-box .icon img{
    height: 40px;
}

/* Review */

.review h3 {
  font-size: 20px;
}

.review p {
  line-height: 1.8;
  font-style: italic;
  color: #333333;
}

.review .stars span {
  color: #FF8803;
}

.review .stars .muted {
  color: #ccc;
}

.review .review-user img {
  width: 200px;
  margin: 0 auto;
}

/* Testimonial Carousel */

.testimonial-carousel .owl-dots {
  position: absolute;
  bottom: -40px;
  width: 100%;
  text-align: center;
}

.testimonial-carousel .owl-dots .owl-dot {
  display: inline-block;
}

.testimonial-carousel .owl-dots .owl-dot > span {
  display: inline-block;
  width: 7px;
  height: 7px;
  background-color: #cbd3da;
  border-radius: 50%;
  margin: 5px;
}

.testimonial-carousel .owl-dots .owl-dot.active {
  outline: none;
}

.testimonial-carousel .owl-dots .owl-dot.active > span {
  background: linear-gradient(-45deg, #1391a5, #274685);
}

.request-form .form-control{
    border-top-style: hidden;
    border-right-style: hidden;
    border-left-style: hidden;
    border-bottom-style: groove;
    border-bottom: 0.5px solid #2ae0c4;
}
.request-form button[type="submit"] {
    background: #1bbca3;
    border: 2px solid #1bbca3;
    padding: 10px 24px;
    color: #fff;
    transition: 0.4s;
}
.request-form button[type="submit"]:hover {
    background: #21dfc2;
    color: #fff;
}

/* - Footer */
.footer-main {
    border-top: 3px solid #1bbca3;
}
.top-footer .container {
    position: relative;
}
.top-footer {
    background-color: #eaeaea;
    position: relative;
    padding-top: 50px;
    padding-bottom: 50px;
}
.top-footer::before {
    background-image: url("../img/footer-bg.png");
    background-repeat: no-repeat;
    background-size: cover;
    bottom: 0;
    content: "";
    display: inline-block;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}
.top-footer .logo-block {
    text-align: center;
    display: inline-block;
    width: 100%;
}
.top-footer .logo-block > h3 {
    margin-top: 0;
    margin-bottom: 10px;
}
.top-footer .logo-block > h3 > a {
    display: inline-block;
    position: relative;
    z-index: 1;
    color: #fff;
}
.top-footer .logo-block > h3 > a::after {
    background-color: #fff;
    content: "";
    position: absolute;
    left: -10px;
    top: 10px;
    bottom: 0;
    width: 220px;
    height: 59px;
    z-index: -1;
    transform: skew(-20deg);
    -webkit-transform: skew(-20deg);
    -moz-transform: skew(-20deg);
    -ms-transform: skew(-20deg);
}
.top-footer .logo-block > p {
    color: #4f4f4f;
    font-size: 17px;
    line-height: 24px;
    letter-spacing: 0.374px;
    padding: 0 10%;
}
.top-footer .logo-block > ul {
    padding-left: 0;
    margin-top: 30px;
    margin-bottom: 0;
}
.top-footer .logo-block > ul > li {
    display: inline-block;
    margin: 0 12px;
}
.top-footer .logo-block > ul > li > a {
    color: #4f4f4f;
    font-size: 20px;
}
.top-footer .logo-block > ul > li > a:hover {
    color: #1bbca3;
}
.top-footer .row [class*="col-md-"]:first-of-type {
    border-right: 1px solid rgba(255,255,255,0.1);
}
.top-footer .row [class*="col-md-"]:last-of-type {
    border-left: 1px solid rgba(255,255,255,0.1);
}

.bottom-footer {
    background-color: #2b2b2b;
    color: #afafaf;
    text-align: center;
    padding: 10px 0;
}
.bottom-footer .container > p {
    font-size: 17px;
    line-height: 24px;
    margin-bottom: 0;
}

/* + Section Header */
.section-header {
    display: inline-block;
    margin-bottom: 23px;
    position: relative;
    width: 100%;
    text-align: center;
    margin-bottom: 40px;
    position: relative;
}
.section-header::before,
.section-header::after {
    background-color: #1bbca3;
    content: "";
    display: inline-block;
    position: absolute;
    left: 0;
    right: 0;
    width: 3px;
    height: 15px;
    margin: 0 auto;
    bottom: 11px;
}
.section-header::before {
    left: -76px;
    transform: rotate(-30deg);
    -webkit-transform: rotate(-30deg);
    -moz-transform: rotate(-30deg);
    -ms-transform: rotate(-30deg);
}
.section-header::after {
    right: -76px;
    transform: rotate(30deg);
    -webkit-transform: rotate(30deg);
    -moz-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
}
.section-header h3 {
    color: #000;
    font-family: 'Montserrat Alternates', sans-serif;
    font-size: 32px;
    font-weight: 400;
    line-height: 41px;
    letter-spacing: 1.28px;
    margin-bottom: 12px;
    margin-top: 0;
    padding-bottom: 30px;
    position: relative;
}
.section-header h3::before {
    background-color: #1bbca3;
    content: "";
    display: inline-block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    width: 72px;
    height: 2px;
    margin: 0 auto;
}



@media (max-width: 991px) {
    /* - Footer */
    .top-footer .row [class*="col-md-"]:first-of-type,
    .top-footer .row [class*="col-md-"]:last-of-type {
        border: none;
    }
    .top-footer .row [class*="col-md-"]:nth-child(2n+1) {
        clear: both;
    }
    .top-footer .row [class*="col-md-"]:nth-child(n+3) {
        margin-top: 40px;
    }
}

/* - max-width: 767 */
@media (max-width: 767px) {
    /* + Footer */
    .top-footer .logo-block > p {
        padding: 0 10%;
    }  
}

/* - max-width: 639 */
@media (max-width: 639px) {
    /* - Footer */
    .top-footer .row [class*="col-xs-"] {
        width: 100%;
    }
    .top-footer .row [class*="col-xs-"]:nth-child(n+2) {
        margin-top: 40px;
    }
}

/*USP*/
.usp .col-md-6{
    padding: 0;
}
.usp{
    position: relative;
    padding-bottom: 0;
}
.usp .content{
    text-align: center;
        padding: 80px 0px;
        height: 200px;
}
.usp .content h5{
  color: white;
  margin: 10px 0px;
}
.usp .content a{
    color: #fff;
    font-size: 22px;
    font-weight: 900;
}
.usp i{
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    width: 76px;
    height: 76px;
    margin-top: -45px;
    margin-left: -45px;
    font-size: 28px;
    border-radius: 50%;
    background-color: #fff;
    text-align: center;
    z-index: 11;
}
.usp i::before{
    position: absolute;
    top: -7px;
    left: -7px;
    width: 90px;
    height: 90px;
    padding-top: 28px;
    border-radius: 50%;
    background-color: rgba(238, 238, 238, 0.3);
}
.custom-bg-1{
    background-image: url("../img/bg1.png");
    background-repeat: no-repeat;
    background-size: cover;
}
.custom-bg-2{
    background-image: url("../img/bg2.png");
    background-repeat: no-repeat;
    background-size: cover;
}
.custom-bg-3{
    background-image: url("../img/bg3.png");
    background-repeat: no-repeat;
    background-size: cover;
}
.custom-bg-4{
    background-image: url("../img/bg4.png");
    background-repeat: no-repeat;
    background-size: cover;
}
.common-bg::after{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: '';
    z-index: 7;
    background-color: rgba(17, 17, 17, 0.8);
    transition: all 0.3s;
}
.content{
    position: relative;
    z-index: 10;
}
.common-bg:hover::after {
    /*background-color: rgba(68, 148, 236, 0.9);*/
    background-color: rgba(33, 223, 194, 0.9);
}
.php-email-form .validate{
  color: red;
  font-weight: 700;
  font-size: 14px;
}
